QCAT - Bug #1906

Qcat: Wrong key numbers on entry page
26 Aug 2020 08:56 - Tatenda Lemann

Status: Closed Start date: 26 Aug 2020
Priority: High Due date: 11 Sep 2020
Assignee: Tatenda Lemann % Done: 0%
Category: Administration Estimated time: 0.00 hour
Target version: Maintenance Spent time: 0.00 hour
Resolution: fixed

Description

QCat entry pange: Key Numbers show "+0+ Visits from 0 different coutnries since launsch in August 2016"

Are this numbers coming from our Matomo account?
https://webstats.wocat.net

Benutzername: wocatadmin

Email: wocat@cde.unibe.ch

History

#1 - 27 Aug 2020 08:47 - Kurt Gerber

- Description updated

#2 - 27 Aug 2020 08:48 - Kurt Gerber
@Tatenda: PLEASE DON'T PUT PASSWORDS ON A PUBLIC WEBSITE!

#3 - 25 Sep 2020 08:05 - Brahadeesh Dheenadayalan_Sivakami

- Tracker changed from Feature to Bug

- Assignee changed from Brahadeesh Dheenadayalan _Sivakami to Tatenda Lemann
- Target version set to Maintenance

- Resolution set to fixed

This should be fixed. This probably will not work on develop server so we might need to roll this out to production to test the fix.

#4 - 28 Jan 2022 13:22 - Kurt Gerber

- Status changed from New to Closed
